[Numpy-discussion] numpy 1.5 or 2.0

Nadav Horesh nadavh@visionsense....
Mon Jul 19 07:10:05 CDT 2010


Till now I see that  numpy2 plays well with PIL, Matplotlib, scipy and maybe some other packages. Should I expect that it might break?


  Nadav.


-----Original Message-----
From: numpy-discussion-bounces@scipy.org on behalf of Pauli Virtanen
Sent: Mon 19-Jul-10 10:54
To: Discussion of Numerical Python
Subject: Re: [Numpy-discussion] numpy 1.5 or 2.0
 
> What is the difference between these two versions? I usually check out
> the svn version (now 2.0) and it compiles well with python 2.6, 2.7 and
> 3.1.

Binary compatibility with previous versions.
Moreover, 2.0 will likely contain a refactored core.

_______________________________________________
NumPy-Discussion mailing list
NumPy-Discussion@scipy.org
http://mail.scipy.org/mailman/listinfo/numpy-discussion

-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/ms-tnef
Size: 2840 bytes
Desc: not available
Url : http://mail.scipy.org/pipermail/numpy-discussion/attachments/20100719/3739f245/attachment.bin 


More information about the NumPy-Discussion mailing list